Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 16:48:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I ordered 2  piece of pyjama sets for 3 years old #9413852321 on Feb 10 online, I picked up it from store, but there is only 1 longsleeve shirt and 2 joggers, I want to know the reason because according to the offer they should be 2 sets of pyjamas, should be 2 shirts and 2 joggers . Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697335